<template>
  <div>
    <label>Place:</label>
    <input type="text" />
    <label>Additional text:</label>
    <input type="text" />
    <label>Checked: {{ getChecked }}</label>
  </div>
</template>

<script>
export default {
  computed: {
    getChecked() {
      return this.$store.state.checkedDives;
    },
  },
};
</script>

<style scoped></style>
